/*In cases where you have very different styles for distinct parts of the site, you might want to have one stylesheet that includes all the global rules, as well as some smaller stylesheets that include the specific rules needed for those sections. You can link to multiple stylesheets from one page, and the normal rules of the cascade apply, with rules in stylesheets linked later coming after rules in stylesheets linked earlier.
For example, we might have an online store as part of the site, with a lot of CSS used only for styling the product listings and forms needed for the store. It would make sense to have those things in a different stylesheet, only linked to on store pages.
This can make it easier to keep your CSS organized, and also means that if multiple people are working on the CSS, you will have fewer situations where two people need to work on the same stylesheet at once, leading to conflicts in source control.
https://developer.mozilla.org/en-US/docs/Learn_web_development/Core/Styling_basics/Organizing*/

/* TEXT */  

body {
  font-size: 14px;
  font-family: helvetica, verdana;
  color: black;
  background-color: orange;
  border: 20px;
}

/*Used like notes in case I want to change these in the future*/
  p {
  letter-spacing: normal;
  word-spacing: normal;
  line-height: normal;
  text-align: normal;
}

h1 {
  font-size: 2em;
  font-family: times;
}
h2 {
  font-size: 1.5em;
  font-family: times;
}
h3 {
  font-size: 1em;
  font-family: times;
}
h4 {
  font-size: .5em;
  font-family: times;
}
h5 {
  font-size: .1em;
  font-family: times;
}

a {
  text-decoration: underline;
  color: navy;
}

ul {
  /* … */
}

blockquote {
  /* … */
}

/* SITEWIDE */  
.main-nav,
  #navbar {
  position: sticky;
  top: 0;
  overflow: hidden;
  background-color: #333;
}
  #navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 18px;
  text-decoration: none;
}

.content {
  padding: 16px;
}
  
.logo {
  /* … */
}